.loader {
  border: 4px solid #f3f3f3; /* Light grey */
  border-top: 4px solid #3498db; /* Blue */
  border-radius: 50%;
  width: 12px;
  height: 12px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

.iframe-loading { 
    background:url(../media/images/loading.gif) center center no-repeat; 
}

.plan-wrapper {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.plan-item {
	height: clamp(320px, 400px, 500px) !important;
	width: clamp(300px, 400px, 500px) !important;
}

.included-item:before {
  content: '\2713';
  display: inline-block;
  color: green;
  padding: 0 6px 0 0;
}

.notincluded-item:before {
  content: '\00d7';
  display: inline-block;
  color: red;
  padding: 0 6px 0 0;
}

.app-launch-info {
	color: #02fd46;
}